(defpackage :clarence/system
  (:use :cl :asdf))
(in-package :clarence/system)

(defsystem :clarence
  :version "1784.1"
  :description "A gemtext converter for other formats"
  :author "Case Duckworth <acdw@acdw.net>"
  :license "BSD 3-Clause"
  :depends-on (#:alexandria
               #:cl-ppcre
               #:clingon)
  :serial t
  :components ((:file "clarence")
               (:file "main"))
  :build-operation "program-op"
  :build-pathname "clarence"
  :entry-point "clarence/main:main")


